﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0 10px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 100%;
    background-color: #fff;
    margin: auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.imgHeader
{
    overflow   : hidden;
    /*background : #fafafa url("../Images/fondactu.jpg") no-repeat scroll left top;*/
    height : 100px;
    border-bottom: 1px solid #d1d1d1;
}

.dvImgHeader
{
    float: left;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 630px;
    position: relative;
    position: relative;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    background-color: #2d68a0;
    border: 1px solid #496077;
    color: White;
    height: 20px;
    line-height: normal;
    margin: auto;
    text-align: center;
    width: 100%;  
}

.footerMain
{
    padding-left: 5px;
    padding-right: 5px;
}

.footerLeft
{
    float:left;
    width: 20%;
    text-align: left;
}

.footerCenter
{
    float:left;
    width: 60%;
    text-align: center;
    
    
}
#MentionURL
{
    margin-left:70%;
    color: #666;
}

.footerRight
{
    float:right;/*left;*/
    width: 20%;
    text-align: right;
}

.footer a:link
{
    color: white;
}

.footer a:visited
{
    color: white;
}

.footer a:hover
{
    color: white;
}

.titlePage
{
        
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 20px 10px;
    text-decoration: none;
    line-height: 44px;
}

.center
{
    text-align: center;
}

/* BUTON
----------------------------------------------------------*/
.btnValidation
{
    float : right;
}

/* Panel Confirmation
----------------------------------------------------------*/
.panelConfirmation
{
    color : green;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#61A1D8;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
    float: right;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color : #444;
    border           : 1px solid #FFFFFF;
    color            : #FFFFFF;
    display          : block;
    line-height      : 1.35em;
    padding          : 4px 20px;
    text-decoration  : none;
    white-space      : nowrap;
    margin           : 0px 3px;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

.bandeauNotDisplayed { display : none; }

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.hidden
{
    display: none;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.imageLogo 
{
   position   : relative; 
   right      : 0; 
   margin-top : 100px; 
   text-align : center;
}

/*
input[type="submit"], .buttons 
{
	margin           : 5px auto;
    border           : 1px solid #878F96;
    padding          : 5px;
    text-align       : center;
}


input[type="submit"], .buttons 
{
	cursor           : hand;
	margin           : 5px auto;
	background-color : #bfcbd6;
    border           : 1px solid #878F96;
    padding          : 5px;
    text-align       : center;
    font-weight      : bold;
    font-size        : 10px;
    color            : #000000;
}
*/

/*css candidature : fil ariane*/
.pnlAriane{
}
.divAriane{
 }

.lnk {
    background: #69A2DB;
    margin-top:5px;
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
    font-size: 1.2em;
    font-weight: bold;
    color:white;
    width:97%;
    text-align:left;
}

a .lnk-enable {
    cursor:pointer;
    text-decoration:none;
    color:white;
}

.lnk-disable{
    color:lightgrey;
    cursor:not-allowed;
}
.lnk-disable:hover{
    color:lightgrey;
}

/*fin css candidature : fil ariane*/

input[type="file"],input[type="submit"], .buttons, input[type="button"], .custom-file-upload  {
    background: #8aafd9;
    background-image: -webkit-linear-gradient(top, #8aafd9, #014785);
    background-image: -moz-linear-gradient(top, #8aafd9, #014785);
    background-image: -ms-linear-gradient(top, #8aafd9, #014785);
    background-image: -o-linear-gradient(top, #8aafd9, #014785);
    background-image: linear-gradient(to bottom, #8aafd9, #014785);
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    font-family: Arial;
    color: #ffffff;
    font-size : 12px;
    font-weight : bold;
    padding: 5px 12px 5px 12px;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    margin           : 5px auto;
}

input[type="file"]:hover,input[type="submit"]:hover, .buttons, input[type="button"]:hover, .custom-file-upload:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #fab45f, #f37820);
    background-image: -moz-linear-gradient(top, #fab45f, #f37820);
    background-image: -ms-linear-gradient(top, #fab45f, #f37820);
    background-image: -o-linear-gradient(top, #fab45f, #f37820);
    background-image: linear-gradient(to bottom, #fab45f, #f37820);
    text-decoration: none;
}

.readonlyElement {
    background-color : #F0F0F0;
}

.welcome
{
    text-align       : left;
    font-weight      : bold;
    color            : #2C5886;
    font-size        : 16px;
    padding          : 10px;
    border           : 1px solid #DDDDDD;
    margin-bottom    : 30px;
    background-color : #DDDDDD;
}

.viewTitle
{
    font-weight      : bold;
    font-size        : 16px;
}

.dropDown
{
    font-size        : 10px;
}

.errorMsg 
{
    color: red;
    font-weight:bold;
    font-size : medium;
}

.errorMessage{
    color: red;
    display: block;
    font-style: italic;
    font-weight: normal;
}

/* Styles by default for tabcontainer */
.ajax__tab_yuitabview-theme .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:small;
    border-bottom:solid 5px #2647a0;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(../Images/sprite.png) #d8d8d8 repeat-x;
    margin:0px 0.16em 0px 0px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width:0px;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#000;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer 
{
    background: url(../Images/sprite.png) #bfdaff repeat-x left -1300px;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer
{
    background:url(../Images/sprite.png) #2647a0 repeat-x left -1400px;
}
.ajax__tab_yuitabview-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:0.25em 0.5em;
    background-color:#edf5ff;    
    border:solid 1px #808080;
    border-top-width:0px;
    overflow-x : auto;
    overflow-y : hidden;
    padding-bottom : 30px;
}

.labelForm
{
    font-weight:bold;
}

.noBorder
{
    border : 0px solid;
}

.rbList {
    margin: 0;
    padding: 0;
}

.rbList a:visited, a:link, a:hover {
    color : #696969;
}

.rbList li{
    display: inline-block;
    padding-left: 3px;
    padding-right: 20px;
}

.rbList li:first-child:before {
	content: '';
}


/**********************
* Gestion du calendar *
**********************/
.calendrierImg {
	vertical-align:middle;
	margin-left : 3px;
	cursor : pointer;
}

.eraseImg {
	width    : 16px;
	float    : left;
	height   : 16px;
	position : absolute;
	margin-top : 3px;
	margin-left : 17px;
}

.paddingClass
{
    padding-left : 50px;
}

/**********************************
* Gestion des tables de controls  *
***********************************/
table.TableControlsCss
{
    width : 100%;  
}


table.TableControlsCss tr
{
    width : 100%;
}

table.TableControlsCss tr td
{
    width : 40%;
}

table.TableControlsCss tr td select, table.TableControlsCss tr td input
{
    width : 50%;
}

table.TableControlsCss tr td.labelForm
{
    width : 10%;
}

table.TableEmployeurControlsCss
{
    width : 100%;
}

table.TableEmployeurControlsCss tr
{
    width : 100%;
}

table.TableEmployeurControlsCss tr td.TableEmployeurControlsCssComboBox 
{
    width : 100%;
}

table.TableEmployeurControlsCss tr td.TableEmployeurControlsCssComboBox div:first-child
{
    width : 45%;
}

table.TableEmployeurControlsCss tr td.TableEmployeurControlsCssComboBox div:first-child table
{
    width : 100%;
}

table.TableEmployeurControlsCss tr td.TableEmployeurControlsCssComboBox div:first-child table tr
{
    width : 100%;
}

table.TableEmployeurControlsCss tr td.TableEmployeurControlsCssComboBox div:first-child table tr td
{
    width : 30%;
}

table.TableEmployeurControlsCss tr td.TableEmployeurControlsCssComboBox div:first-child table tr td input
{
    width : 10%;
}

.RadioButtonRespLegal div:first-child
{
    width : 50%;
}

.RadioButtonRespLegal div:first-child table tr 
{
     width : 100%;
}

.RadioButtonRespLegal div:first-child table tr td
{
    width : 40%;
} 

.RadioButtonRespLegal div:first-child table tr td input
{
    width : 20%;
} 

.RadioButtonRespLegal div:first-child table tr td label
{
    width : 90%;
} 

.validationOngletSummary
{
    font-weight : bold;
    text-decoration : underline;
}


/**********************************
* Gestion des sous menus          *
***********************************/
#sousmenu,
#sousmenu ul,
#sousmenu ul li,
#sousmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  font-family: Capriola, Helvetica, sans-serif;
  background: #014785;
  background: -moz-linear-gradient(top, #8AAFD9 0%, #014785 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AAFD9), color-stop(100%, #014785));
  background: -webkit-linear-gradient(top, #8AAFD9 0%, #014785 100%);
  background: -o-linear-gradient(top, #8AAFD9 0%, #014785 100%);
  background: -ms-linear-gradient(top, #8AAFD9 0%, #014785 100%);
  background: linear-gradient(to bottom, #8AAFD9 0%, #014785 100%);
}
#sousmenu {
  width: auto;
  height: 44px;
  margin-top: 10px;
  margin-bottom: 20px;
}
#sousmenu.align-right {
  float: right;
}
#sousmenu.align-right ul li {
  float: right;
  margin-right: 0;
  margin-left: 4px;
}
#sousmenu ul {
  height: 44px;
}
#sousmenu ul li {
  float: left;
  margin-right: 4px;
  z-index: 5;
}
#sousmenu ul li a {
  padding: 14px 20px 10px 20px;
  color: #eeeeee;
  font-size: 15px;
  text-decoration: none;
  font-weight: bold;
}
#sousmenu ul li:hover,
#sousmenu ul li.active {
  background: #F37820;
  background: -moz-linear-gradient(top, #FAB45F 0%, #F37820 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FAB45F), color-stop(100%, #F37820));
  background: -webkit-linear-gradient(top, #FAB45F 0%, #F37820 100%);
  background: -o-linear-gradient(top, #FAB45F 0%, #F37820 100%);
  background: -ms-linear-gradient(top, #FAB45F 0%, #F37820 100%);
  background: linear-gradient(to bottom, #FAB45F 0%, #F37820 100%);
}
#sousmenu ul li a:hover,
#sousmenu ul li.active > a {
  background: url('images/bg.png');
  color: #ffffff;
}




/**********************************
* TITRE de la page sous le menu   *
***********************************/
#titleMenu {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  font-family: Capriola, Helvetica, sans-serif;
  background: #EEEEEE;
  background: -moz-linear-gradient(top, #F5F5F5 0%, #EEEEEE 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(100%, #EEEEEE));
  background: -webkit-linear-gradient(top, #F5F5F5 0%, #EEEEEE 100%);
  background: -o-linear-gradient(top, #F5F5F5 0%, #EEEEEE 100%);
  background: -ms-linear-gradient(top, #F5F5F5 0%, #EEEEEE 100%);
  background: linear-gradient(to bottom, #F5F5F5 0%, #EEEEEE 100%);
}
#titleMenu {
  width: auto;
  height: 30px;
  margin-top: 10px;
  margin-bottom: 20px;
}

#titleMenu > span
{
        
    color: #4177AC;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 20px 10px;
    text-decoration: none;
    line-height: 32px;
}





[tooltip]:before {
    /* needed - do not touch */
    content: attr(tooltip);
    position: absolute;
    opacity: 0;
    
    /* customizable */
    transition: all 0.15s ease;
    padding: 10px;
    color: #333;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver; 
    width: 50px;   
}

[tooltip]:hover:before {
    /* needed - do not touch */
    opacity: 1;
    
    /* customizable */
    background: yellow;
    margin-top: -50px;
    margin-left: 20px; 
    width: 50px;     
}

[tooltip]:not([tooltip-persistent]):before {
    pointer-events: none;
}

/* FOR TEST PURPOSES ONLY 
div {
    border: 1px solid silver;
    background: #ddd;
    margin: 20px;
    padding: 10px;
}
*/

#dvtooltip
{
    width: 50px;
}

.dvAuthentification
{
    float: left;
    margin-right: 10px;
    min-height: 410px;
}


.ui-dialog .ui-dialog-titlebar-close span
{
    margin: -8px!important;
}

/* FORMULAIRE DE PAIEMENT */
.accordion-content-payment
{
    border: 1px solid #69A2DB;
    padding: 10px;
}

.payment-form
{
    width: 40%;
    margin: auto!important;
}

.payment-form .captionTD 
{
    width: 40%!important;
    background : transparent linear-gradient(to bottom, #F5F5F5 0%, #EEE 100%) repeat scroll 0% 0%!important;
    color : #4177AC!important;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
}

.value-label
{
    display: inline-block;
    font-weight: bold;
    width: 150px;  
}

#dvMsgInfo 
{
    color: #2e6e9e;
    font-weight: bold;
}

.dvTitre
{
    float:left;
}

.dvDocumentations
{
    float: right;
    padding-right: 3px;
    padding-top: 22px;
}

/* --- Maintenance Mode ---*/
#dvMaintenanceMode {
    margin-bottom: 20px;
    text-align: center;
    width: 570px;
}

#dvMaintenanceMode .childBlock {
   /* background-color: #f6f6f6; */
    min-height: 90px;
    padding-left: 10px;
    padding-top: 20px;
}

#dvMaintenanceMode .childBlock #imgInfo
{
    margin-bottom: 10px;
}

#dvMaintenanceMode .childBlock #msgInfo
{

}

/* Information message sur la page d'authentification */
.dvAuthentificationInformationMsg
{
    background-color: #e84c3d;
    border-radius: 10px;
    color: white;
    display: table;
    margin: auto auto 15px;
    padding: 15px;
    position: relative;
    text-align: center;
    width: 700px;
}



.dvAuthentificationInformationMsg #imgInfo
{
    float: left;
    padding-top: 8px;
}

.dvAuthentificationInformationMsg #msgInfo
{
    float: left;
    padding: 15px;
    width: 84%;
}

/* Error Control */
.error-control {
  border: 1px solid red;
  padding: 0px 10px;
  border-radius: 6px;
  background: #FEA2A2;  
  top: 15px;
  z-index: 1000;
  color: black;
  margin-bottom:20px;
}

p.error-title {
  font-weight: bold;
  color: black;
}

.error-button
{
    text-align: right;
}

.error-button input {
  background: lightgrey;
  color: black;
}

.error-button input:hover {
  background: lightgrey;
  color: black;
}

.message-control {
  border: 1px solid #FFB400;
  padding: 0px 10px;
  border-radius: 6px;
  background: #FDE2A1;
  width: 96%;
  top: 15px;
  z-index: 1000;
  color: black;
  margin-bottom:20px;
}

/* Page Choix concours */
.bottom-concours
{
    bottom: 0;
    width: 100%;
    position: absolute;
}

.concours-button-link {
    margin-bottom: 5px;
    margin-top: -5px;
}

.concours-button-link a, concours-button-link a:hover {
    color: #1e5d97 !important;
    font-weight: bold;
    text-decoration: none;
}

.concours-bottom-contact
{
    position: absolute;
    bottom: 12px;
    left: 60px;
}

.concours-right-button
{
    bottom: -8px;
    position: absolute;
    right: 10px;
    text-align: center;
}

.concours-left-button
{
    bottom: -8px;
    left: -10px;
    position: absolute;
    text-align: center;
}

.concours-col-top
{
    margin-bottom: 10px;
}

.concours-col-left
{
    float: left;
    width: 20%;
}

.concours-component-panel
{
    float: left;
    width: 60%;
    margin-right: 10px;
    margin-left: 10px;
}

.concours-col-right
{
    float: right;
    width: 18%;
}

.concours-line-bottom
{
    clear:both;
}

/* MASTER */
.banner
{
    height: 66px;
    background: #1D4871;
    position: relative;
    color: White;
}

.banner a
{
    color: White;    
}

.banner-candidatures
{
    border-radius: 3px;
    padding: 12px;
    margin-left: 10px;
    color: white;
    position: absolute;
    font-weight: bold;
    margin-top: 10px;
    background: #78ADE9;
    font-size: 16px;
}

.banner-flags-user
{
    float:right;
    margin-right: 25px;
    margin-top: 5px;
}
.banner-flags
{
    float: right;
}

.banner-user
{
    display: block;
    font-size: 1.1em;
    min-height: 11px;
}

.banner-welcome
{

}

.banner-flag
{
    float: right;
    margin-top: 5px;
}

.banner-flag input[type="image"]
{
    border: solid 1px #cecece;
}

.banner-profile
{
    float: right;
    position: relative;
}

.banner-profile img
{
    height: 63px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    box-shadow: 1px 1px 15px #ffffff;
    border-left: 1px solid white;
}

.banner-help
{
    position : absolute;
    right: 10px;
    top: 2px;
}

.banner-logoff
{
    float: right;
    margin-right: 25px;
    margin-top: 15px;
    position: relative;
}



.composant
{
    margin: 10px 0px 10px 0px;
}

.composant:first-child {
    margin: 0px 0px 10px 0px;
} 

.accordion-title
{
    background: #69A2DB;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color: white;
	font-weight: bold;
	width: 100%;
	text-align: center;
	padding: 5px 0px;
	font-size: 1.2em;
}

.accordion-content
{
    border: 1px solid #69A2DB;
    padding: 10px;
}

.concours-component-panel-choix-concours
{
    width: 60%;
    margin: auto;
}

.accordion-content-choix-concours
{
    border: 1px solid #69A2DB;
    padding: 10px;
    min-height: 400px;
}

.bottom-concours-choix-concours {
    bottom: 0;
    width: 100%;
}


.composant .row
{
    margin-bottom: 10px !important;
}

.composant .row p
{
    display: inline-block;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.composant .captionTD
{
    font-weight: bold;
    padding-right: 10px;
    width: 20%;
    vertical-align: top;
}

.composant .captionTD .info
{
    font-size: 12px;
    font-style: italic;
    font-weight: normal !important;
}

.composant .captionTDQuestion
{
    font-weight: bold;
    padding-right: 10px;
    width: 40%;
    vertical-align: top;
}

.composant .dataTD
{
    
}

.composant .dataTDQuestion
{
    width: 58%;
}

.composant input[type="text"], .composant input[type="password"]
{
    width: 233px;
    border: 1px solid #a6c9e2
}

.composant textarea
{
    width: 233px;
    border: 1px solid #a6c9e2
}

.composant textarea.medium-text
{    
    width: 450px;
}

.composant textarea.large-text
{    
    width: 590px;
}

.composant select
{
    width: 237px;
    border: 1px solid #a6c9e2
}

.composant select.large-select
{
    width: 584px;
}

.required
{
    color: Red;
}

.composant .ui-jqgrid
{
    margin: 0 auto;
}

.validation-summary
{
      border: 1px solid red;
      padding: 10px;
      border-radius: 6px;
      background: #FEF1EC url("images/ui-bg_glass_95_fef1ec_1x400.png") repeat-x scroll 50% 50%;     
      top: 15px;
      z-index: 1000;
      color: #CD0A0A;
      font-weight:bold;
      margin-bottom: 10px;
}

.validation-summary ul
{
    font-weight: normal;
}

.validation-summary-login {
    background: #fef1ec url("images/ui-bg_glass_95_fef1ec_1x400.png") repeat-x scroll 50% 50%;
    color: #cd0a0a;
    font-weight: bold;
    margin-bottom: 10px;
    font-weight: normal;
    width: 100%;
    float: left;
}

.ui-autocomplete 
{ 
    max-height: 100px; 
    overflow-y: scroll; 
    overflow-x: hidden;
}

/*custom upload elements*/
.customfile-input { position: absolute; height: 100px; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); z-index: 100000;  }

.customfile { width: 240px; cursor: pointer; overflow: hidden; border: 1px solid rgb(197, 219, 236); border-radius: 7px; position: relative; float: left; margin-left: 3px; background: #fff }
.customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
.customfile-feedback { display: block; font-style: italic; margin: 1px 1px 1px 5px; padding-top: 3px; height: 16px; }
.customfile-feedback-populated { }
.customfile-button { color: #2E6E9E; float: right; width: 50px; padding: 0.4em 0.6em; text-align: center; text-decoration: none; background: #EAF4FD none repeat scroll 0% 0%; font-weight: bold;  }
.customfile-hover .customfile-button, .customfile-focus .customfile-button  {   }
.customfile-focus .customfile-button { outline: 1px dotted #ccc;  }

/*file type icons*/
.customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { background-image: url(../images/icon-image.gif);}
.customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { background-image: url(../images/icon-media.gif);}
.customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { background-image: url(../images/icon-zip.gif);}

/* Surcharge jqgrid validator summary */
.ui-state-error
{
    border: 1px solid #F00;
    padding: 5px;
    border-radius: 6px;
    background: rgba(254, 152, 152, 0.9) none repeat scroll 0% 0%;
    top: 15px;
    z-index: 1000;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;   
}


.ajax-loader {
    background-color: white;
    border: 2px solid #2d68a0;
    border-radius: 10px;
    box-shadow: 0 0 10px #2d68a0;
    left: 50%;
    margin: -75px 0 0 -75px;
    min-width: 135px;
    padding: 20px;
    position: fixed;
    text-align: center;
    top: 50%;
    z-index: 1000;
}

.loader-text {
  margin-top: 0px;
  font-weight: bold;
}

.loader-image
{
    background: url(/Images/loader2.gif) no-repeat center center;
    height: 64px;
    width: 64px;
    margin: 0 auto;
}

/* UC PHOTO */

.container-crop {
  width: 260px;
  margin: 0 auto;
}

.action-crop
{
    width: 400px;
    height: 30px;
    margin: 10px 0;
}

.action-crop input
{
    float:left; 
    width: 250px;
}

.crop-centered-buttons
{
    text-align:center;
}

.crop-centered-buttons input, .crop-centered-buttons label
{
    background: lightgrey;
    color: White;
}

.crop-save-buttons
{
    margin-top: 20px;
    text-align: center;
}

.spinner
{
    display: none;
}

.cropped>img
{
    margin-right: 10px;
}
        
.imageBox
{
    position: relative;
    height: 250px;
    width: 250px;
    border:1px solid #aaa;
    background: #fff;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor:move;
}

.imageBox .thumbBox
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 101px;
    height: 130px;
    margin-top: -65px;
    margin-left: -51px;
    box-sizing: border-box;
    border: 1px solid rgb(102, 102, 102);
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
    background: none repeat scroll 0% 0% transparent;
}

.imageBox .spinner
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    line-height: 400px;
    background: rgba(0,0,0,0.7);
}

.container-old-ie
{
    display: none;
    width: 260px;
    margin: 0 auto;
}

.photo-background-old-ie
{
    width: 252px;
    background-color: grey;
    height: 252px;
    line-height: 252px;
    text-align: center;
}

.photo-div-old-ie
{
    height: 130px;
    width: 101px;
    vertical-align: middle;
    display: inline-block;
    line-height: normal;
    margin-top: 61px;
}

.upload-button-old-ie
{
    text-align: right;
}

/* UC PHOTO */

/* ERROR PAGE */
.div-error-page-message
{
    margin-bottom: 20px;
    text-align: center;
    width: 570px;
    margin: 0 auto;
    font-size: 1.5em;
}

div#div-error-page-button
{
    margin-top: 50px;
}

div#div-error-page-button a:link, a:visited, a:hover
{
    color: #004985;
    text-decoration: none;
}

/* ERROR PAGE */

/* POPUP FORM */

.popup-form-buttons-div
{
    text-align: right;
}

.popup-form-buttons-div a
{
    color: #2e6e9e;
}

.popup-form-buttons-div a:hover
{
    background: #d0e5f5 url("images/ui-bg_glass_75_d0e5f5_1x400.png") 50% 50% repeat-x;
}

/* POPUP FORM */

.responsable-legal-column
{
    float: left;
    margin: 1% !important;
    width: 48%;
}

#rl-form
{
    display: none;
}

.form-fil-buttons
{
    height: 1px;
    background-color: #a6c9e2;
    width: 100%;
    margin-bottom: 10px;
}

.ui-autocomplete
{
    z-index: 1000 !important;
}

.successMsg
{
    color: Green;
    font-weight:bold;
    font-size : medium;
}

.successMsgLnk 
{
    color: Green!important;
    text-transform: uppercase;
    font-weight:bold;
}

.overflowAuto
{
    overflow: auto;
}

#UppLoader
{
    width:100%;
    height:100%;
    top:0;
    padding: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.3);
    display:none;
    position: fixed;
    z-index:1000;
}

.displayNone
{
    display: none;
}

.minheightInsideMain
{
    min-height: 530px;   
}

 .informationRed
 {
     color: #e84c3d;
 }

 
